section.galleryslider .slide .img-wrapper {
  overflow: hidden;
}
section.galleryslider .slide .img-wrapper img,
section.galleryslider .slide .img-wrapper video {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
@container main (min-width: 64rem) {
  section.galleryslider .slide .img-wrapper {
    aspect-ratio: 1017/650;
  }
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  section.galleryslider .slide .img-wrapper {
    aspect-ratio: 686/650;
  }
}
@container main (max-width: 47.9375rem) {
  section.galleryslider .slide .img-wrapper {
    aspect-ratio: 342/479;
  }
}
@container main (min-width: 48rem) {
  section.galleryslider {
    overflow: hidden;
  }
  section.galleryslider .carousel {
    overflow: visible;
  }
}
section.galleryslider .carousel {
  padding-bottom: 0;
}
section.galleryslider .carousel .slides {
  max-width: none !important;
}
section.galleryslider .carousel .pagination {
  display: none;
}